.raleway{
	font-family: "Raleway", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}
.noto{
	font-family: "Noto Sans", sans-serif;
}
.social-medias{
	position:fixed;
	top:300px;
	right:30px;
}

html, body {
  width: 100%;
  max-width: 100vw;
  margin: 0;
  padding: 0;
  overflow-x: hidden; /* Prevent horizontal scroll */
}

/* Bagrounds*/
.bg-gradient-1{
	background: #F8F9FF;
	background: linear-gradient(-90deg, rgba(248, 249, 255, 1) 0%, rgba(226, 230, 252, 1) 100%);
}
.bg-gradient-2{
	background: #F8F9FF;
	background: linear-gradient(90deg, rgba(248, 249, 255, 1) 0%, rgba(226, 230, 252, 1) 100%); 
}
.bg-dark-blue{
	background: #002448;
}
.bg-blue{
	background:#1F85ED;
}
.bg-light-blue{
	background:#DBE3FF ;
}
.bg-gradient-overlay {
	background: #F8F9FF;
	background: linear-gradient(180deg, rgba(248, 249, 255, 0) 0%, rgba(0, 36, 72, 1) 100%);
}
/* Typography*/
.text-blue{
	color:#1F85ED;
}
/*Icons*/
.nos-gammes .icon-sante-de-femme{
	background-size: cover;
	width: 80px;
	height: 118px;
}
.nos-gammes .icon-nutrition{
	width: 140px;
	height: 90px;
}
.nos-gammes .icon-confort-orl {
	width: 72px;
	background-size: cover;
	height: 108px;
}

.nos-gammes .icon-confort-digestif {
	width: 88px;
	background-size: cover;
	height: 108px;
}

.nos-gammes .icon-bien-etre {
	width: 88px;
	background-size: cover;
	height: 108px;
}
.nos-gammes .icon-articulaire {
	background-size: cover;
	width: 56px;
	height: 100px;
}
/*Buttons*/

.btn{
	padding-left: 24px;
	padding-right: 24px;
}
.btn-dark-blue{
	background: #002448;
	color: #fff;
}
.btn-dark-blue:hover {
	border:1pt solid #002448;
}
.btn-outline-dark-blue {
	--bs-btn-color: #002448;
	--bs-btn-border-color: #002448;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #002448;
	--bs-btn-hover-border-color: #002448;
	--bs-btn-focus-shadow-rgb: 13, 202, 240;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #002448;
	--bs-btn-active-border-color: #002448;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color: #002448;
	--bs-btn-disabled-bg: transparent;
	--bs-btn-disabled-border-color: #002448;
	--bs-gradient: none;
}
.btn-outline-info {
	--bs-btn-color: #1F85ED;
	--bs-btn-border-color: #1F85ED;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #1F85ED;
	--bs-btn-hover-border-color: #1F85ED;
	--bs-btn-focus-shadow-rgb: 13, 202, 240;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #1F85ED;
	--bs-btn-active-border-color: #1F85ED;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color: #1F85ED;
	--bs-btn-disabled-bg: transparent;
	--bs-btn-disabled-border-color: #1F85ED;
	--bs-gradient: none;
}
/*Components*/
.product-card{
	position:relative;
}

.product-card .gamme {
	position:absolute;
	font-weight:800;
	text-transform:uppercase;
	font-size:10px;
	border:1pt solid #002448;
	border-radius:50rem;
	padding:2px 12px;
	top: 12px;
	left:12px;
}

.product-card .image {
	background:#F8F9FF;
	border-radius:20px;
	border: 1pt solid #e6ebff;
}
.product-card:hover .image {
    border: 1pt solid #1f85ed;
}
.product-card .name{
	font-size:16px;
	margin-top:16px;
	margin-bottom:6px;
	font-weight:800;
	opacity:.8;
}
.product-card:hover .name{
	opacity:1;
}
.product-card .link{
	color:inherit;
}
.product-card:hover .link{
	color:#1f85ed;
}
.product-card{
	font-size:12px;
}

.icon-produits {
	width:80px;
	height:125px;
}

.icon-medecins {
	width:80px;
	height:125px; 
}

.icon-clients-satisfaits {
	width:80px;
	height: 125px;
}
.key-fact{
	display:flex;
	flex-direction:column;
	align-items:center;
	padding:80px 54px;
	text-align:center;
}
.key-fact+.key-fact{
	border-left:1pt solid #e6ecff;
}
@media (max-width: 998px) {
	.icon-clients-satisfaits,.icon-medecins,.icon-produits{
		height: 88px;
	}
.key-fact{
	padding:24px 12px;
}
.key-fact:not(:nth-last-child(-n+2)) {
    border-bottom:1pt solid #e6ecff;
}
}
.dotted-line{
	background: radial-gradient(circle, #002448 1px, transparent 1px) 0 0 / 20px 10px /* Adjust 10px to control spacing */;
	height: 12px;
	width: 100%;
}
.timeline-swiper{
	margin-top: -22px;
}
.timeline-swiper .swiper-slide{
	position:relative;
}
.timeline-swiper .swiper-slide:before{
	content:"";
	position:absolute;
	top: 3px;
	left: calc(50% - 11px);
	border-radius: 50px;
	border: 1px solid;
	height:22px;
	width:22px;
	background: #ecffd6;
}

.timeline-swiper .swiper-slide.swiper-slide-active:before{
	content:"";
	position:absolute;
	margin-top:0px;
	top: 0px;
	left: calc(50% - 15px);
	border-radius: 50px;
	border: 1px solid;
	height:30px;
	width:30px;
	background: #dbe3ff;
}

.timeline-swiper .swiper-slide .year {
	font-family: "Noto Sans", sans-serif;
	margin-top:40px;
	font-size:60px;
	line-height:160px;
	color:#c3dcf6;
	margin-bottom:60px
}

.timeline-swiper .swiper-slide.swiper-slide-active .year {
	font-size:160px;
	color:#1f85ed
}

.timeline-swiper .swiper-slide {
	text-align:center;
	font-size:16px;
	font-weight:600;
}
@media (max-width: 998px) {
		.timeline-swiper .swiper-slide .year {
	font-size:48px;
}
	.timeline-swiper .swiper-slide.swiper-slide-active .year {
	font-size:68px;
		line-height:120px;
}
	.timeline-swiper .swiper-slide .year{
		margin-bottom:0;
	}

}
.single-produit .product-title{
	margin-top:-150px;
}


#ajaxsearchlite1 .probox, div.asl_w .probox {
	border: 1px solid #002448 !important;
}

#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
    padding-left: 44px !important;
}

.bienfait-circle{
	margin:auto;
	/*width:fit-content;*/
	height:fit-content;
	border:1px solid;
	border-radius:300px;
}
.bienfait-icon{
	display:flex;
	align-items:center;
}
.bienfait-icon.left h3{
	position:absolute;
	text-align:right;
	right: 110%;
	width:160px
}

.bienfait-icon.right h3{
	position:absolute;
	text-align:left;
	left: 110%;
	width:160px
}

.image-composition{
	max-height: 420px;
	width: auto;
	margin: 2rem auto;
}
.composition h3{
	position:relative;
	font-size:24px;
	font-weight:600;
}
.composition h3:before {
	position:absolute;
	left:-24px;
	top: 6px;
	content:"";
	height:13px;
	width:15px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='13' viewBox='0 0 15 13'%3E%3Cg id='Polygon_1' data-name='Polygon 1' fill='none'%3E%3Cpath d='M11.25,0,15,6.5,11.25,13H3.75L0,6.5,3.75,0Z' stroke='none'/%3E%3Cpath d='M 4.327567100524902 1 L 1.15449047088623 6.5 L 4.327567100524902 12 L 10.6724328994751 12 L 13.84551048278809 6.5 L 10.6724328994751 1 L 4.327567100524902 1 M 3.75 0 L 11.25 0 L 15 6.5 L 11.25 13 L 3.75 13 L 0 6.5 L 3.75 0 Z' stroke='none' fill='%23002448'/%3E%3C/g%3E%3C/svg%3E%0A");
}
@media (max-width: 998px) {
	.single-produit .product-title{
	margin-top:-20px;
}
	.bienfait-icon.left h3{
	width:77px;
		right: 105%;
}
		.bienfait-icon.right h3{
	width:77px;
			left: 105%;
}
	.composition h3{
		font-size:20px;
	}
}
.dose{
	line-height:1.2;
	font-weight:300;
}
.dose p{
	margin:0;
}
.dose b,.dose strong{
	font-weight:800;
	color: var(--my-color);
}

.besoin{
	margin-top:-18px;
	padding-top:3rem;
}
.besoin:nth-child(even){
	background:#F8F9FF;
}
.besoin:nth-child(odd){
	background:#ffffff;
}
.besoin button.accordion-button {
	width: 36px;
	height:36px;
	padding:0;
	text-align:center;
	background:#002448;
	border-radius:30px!important;
	margin:auto;

}
.besoin .accordion-item{
	background:transparent!important;
	border:none;

}
.besoin .accordion-item{
	display:flex;
	flex-direction:column-reverse
}

.besoin button.accordion-button::after {
	margin: auto;
}

.besoin .accordion-button:not(.collapsed)::after{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");
}
.besoin .accordion-button.collapsed::after{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");
}

footer a{
	color:white;
	text-decoration: none;
	line-height: 1.9;
}

.blog-grid {
	display: grid;
	grid-template-areas:
		"post1 post2"
		"post1 post3";
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 220px 220px;
	gap: 24px;
}

@media (max-width: 998px) {
	.blog-grid {
	display: grid;
	grid-template-areas:
		"post1" "post2" "post3";
	grid-template-columns: 1fr;
	grid-template-rows: 180px 180px 180px;
	gap: 12px;
}
	.blog-grid p {
    display: none;
}
}

/* Assign grid areas based on child order */
.blog-grid > :first-child {
	grid-area: post1;
	background: lightblue;
}

.blog-grid > :nth-child(2) {
	grid-area: post2;
	background: lightgreen;
}
.blog-grid > :nth-child(2) p{
	display: none;
}
.blog-grid > :nth-child(3) {
	grid-area: post3;
	background: lightyellow;
}
.blog-grid > :nth-child(3) p{
	display: none;
}
.four-squares {
    margin:auto;
    position:relative;
    height:26px;
    width:26px;
    background:#11203c;
}
.four-squares:before{
    content:'';
    position:absolute;
    height:100%;
    width:2px;
    background:white;
    left:12px;
}
.four-squares:after{
    content:'';
    position:absolute;
    width:100%;
    height:2px;
    background:white;
    top:12px;
}
/*Dimensions*/
.d100x60px{
	width: 100px;
	height: 60px;
}
/*Margin*/
.nmt-5{
	margin-top:-3rem;
}
/**/
.mouse {
	display: block;
	border-radius: 50px;
	border: 2px solid #002448;
	height: 80px;
	width: 40px;
	position: relative;
}

.move {
	position: absolute;
	background-color: #002448;
	height: 10px;
	width: 10px;
	border-radius: 50%;
	left: 50%;
	transform: translateX(-50%);
	animation: move 2s linear infinite;
}

@keyframes move {
	0% {
		transform: translate(-50%,10px);
		opacity: 0;
	}
	50% {
		transform: translate(-50%,40px);
		opacity: 1;
	}
	100% {
		transform: translate(-50%,60px);
		opacity: 0;
	}
}
/**/

body{
	color:#002448;
	font-size:14px;
	font-family: "Raleway", sans-serif;

}
section{
	padding-top: 5rem;
	padding-bottom: 5rem;

}
@media (max-width: 998px) {
section{
	padding-top: 2rem;
	padding-bottom: 2rem;

}
}
a{
	color: #1F85ED;
}
@media (min-width: 1400px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1200px!important;
	}
}

img.header-logo {
	width:200px
}
input.search-bar-input{
	height:38px;
}
.icon-loop:before{
	position:absolute;
	right:-8px;
	content:"";
	height:20px;
	width:1px;
	background:#002448;
}
.nav-link{
	color:#002448;
	font-family: "Raleway", sans-serif;
	font-weight:600;
}

::-webkit-input-placeholder { /* Chrome/Edge/Safari */
	color: #002448;
}
::-moz-placeholder { /* Firefox 19+ */
	color:#002448;
	opacity: 1;
}
:-ms-input-placeholder { /* IE 10-11 */
	color: #002448;
}
:-moz-placeholder { /* Firefox 18- */
	color: #002448;
	opacity: 1;
}

/*===================*/
/* BOB
/*===================*/

@-webkit-keyframes bob-on-hover {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes bob-on-hover {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@-webkit-keyframes bob-on-hover-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes bob-on-hover-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
.bob-on-hover {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.bob-on-hover:hover, .bob-on-hover:focus, .bob-on-hover:active {
  -webkit-animation-name: bob-on-hover-float, bob-on-hover;
  animation-name: bob-on-hover-float, bob-on-hover;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}